Debian Bug report logs - #706840
ITP: tryton-modules-carrier-percentage -- Carrier Percentage Module for the Tryton Application Platform

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mathias Behrle <mathiasb@m9s.biz>

Date: Sun, 5 May 2013 13:09:07 UTC

Owned by: Debian Tryton Maintainers <maintainers@debian.tryton.org>

Severity: wishlist

Fixed in version tryton-modules-carrier-percentage/3.0.0-2

Done: Mathias Behrle <mathiasb@m9s.biz>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Debian Tryton Maintainers <maintainers@debian.tryton.org>:
Bug#706840; Package wnpp. (Sun, 05 May 2013 13:09:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mathias Behrle <mathiasb@m9s.biz>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, Debian Tryton Maintainers <maintainers@debian.tryton.org>. (Sun, 05 May 2013 13:09:11 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mathias Behrle <mathiasb@m9s.biz>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: tryton-modules-carrier-percentage -- Carrier Percentage Module for the Tryton Application Platform
Date: Sun, 5 May 2013 15:08:16 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist
Owner: Debian Tryton Maintainers <maintainers@debian.tryton.org>

* Package name    : tryton-modules-carrier-percentage
  Version         : 2.8.0
  Upstream Author : Tryton project (www.tryton.org)
* URL             : http://downloads.tryton.org/2.8/
* License         : GPL-3+
  Programming Lang: Python
  Description     : Tryton Application Platform (Carrier Percentage Module)
 Tryton is a high-level general purpose application platform written in Python
 and using PostgreSQL as database engine. It is the core base of a complete
 business solution.
 .
 This package adds the handling of carrier costs based on the percentage of
 the amount of sale or purchase prices.


This package is another base module published by the Tryton project and enhances
the features provided by the modules, that are already packaged for Debian.
[signature.asc (application/pgp-signature, attachment)]

Added blocking bug(s) of 706840: 706952 Request was from Bart Martens <bartm@debian.org> to control@bugs.debian.org. (Mon, 06 May 2013 19:57:55 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 706840: 706839 Request was from Mathias Behrle <mathiasb@m9s.biz> to control@bugs.debian.org. (Thu, 15 Aug 2013 18:33:39 GMT) Full text and rfc822 format available.

Reply sent to Mathias Behrle <mathiasb@m9s.biz>:
You have taken responsibility. (Thu, 27 Feb 2014 10:03:47 GMT) Full text and rfc822 format available.

Notification sent to Mathias Behrle <mathiasb@m9s.biz>:
Bug acknowledged by developer. (Thu, 27 Feb 2014 10:03:47 GMT) Full text and rfc822 format available.

Message #14 received at 706840-close@bugs.debian.org (full text, mbox):

From: Mathias Behrle <mathiasb@m9s.biz>
To: 706840-close@bugs.debian.org
Subject: Bug#706840: fixed in tryton-modules-carrier-percentage 3.0.0-2
Date: Thu, 27 Feb 2014 10:00:09 +0000
Source: tryton-modules-carrier-percentage
Source-Version: 3.0.0-2

We believe that the bug you reported is fixed in the latest version of
tryton-modules-carrier-percentage, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 706840@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Mathias Behrle <mathiasb@m9s.biz> (supplier of updated tryton-modules-carrier-percentage package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Mon, 02 Dec 2013 21:16:01 +0100
Source: tryton-modules-carrier-percentage
Binary: tryton-modules-carrier-percentage
Architecture: source all
Version: 3.0.0-2
Distribution: unstable
Urgency: low
Maintainer: Debian Tryton Maintainers <maintainers@debian.tryton.org>
Changed-By: Mathias Behrle <mathiasb@m9s.biz>
Description: 
 tryton-modules-carrier-percentage - Tryton Application Platform (Carrier Percentage Module)
Closes: 706840
Changes: 
 tryton-modules-carrier-percentage (3.0.0-2) unstable; urgency=low
 .
   * Pointing VCS fields to new location on alioth.debian.org.
   * Using dpkg defaults for xz compression.
 .
 tryton-modules-carrier-percentage (3.0.0-1) unstable; urgency=low
 .
   * Merging upstream version 3.0.0.
   * Updating to standards version 3.9.5, no changes needed.
   * Changing to buildsystem pybuild.
 .
 tryton-modules-carrier-percentage (2.8.0-2) unstable; urgency=low
 .
   * Moving doc/index.rst to appropriate subdirectory doc.
   * Simplifying package layout by renaming <pkg_name>.docs to docs.
   * Removing needless empty line in rules.
   * Adapting the rules file to work also with git-buildpackage.
 .
 tryton-modules-carrier-percentage (2.8.0-1) experimental; urgency=low
 .
   * Merging upstream version 2.8.0.
   * Updating copyright.
   * First upload to Debian (Closes: #706840).
 .
 tryton-modules-carrier-percentage (2.6.0-2) experimental; urgency=low
 .
   * Improving update of major version in Depends.
 .
 tryton-modules-carrier-percentage (2.6.0-1) experimental; urgency=low
 .
   * Initial packaging.
Checksums-Sha1: 
 319db376e8ea23c9c7208ccfcb9cb209251fbe63 1899 tryton-modules-carrier-percentage_3.0.0-2.dsc
 8a6128f70cc0be3af8e21a580aaa981a4b37e6e9 19292 tryton-modules-carrier-percentage_3.0.0.orig.tar.xz
 057407edf40a674b8448642e816dbeed82865869 9644 tryton-modules-carrier-percentage_3.0.0-2.debian.tar.xz
 42ad453e862f2112eee1a7d870a2fc2979c1d2cd 10570 tryton-modules-carrier-percentage_3.0.0-2_all.deb
Checksums-Sha256: 
 a4078c933a6d2d4115e603f70b86ae7a3824acd8b925df640defbb48d53516e7 1899 tryton-modules-carrier-percentage_3.0.0-2.dsc
 f17b44005d3a9aa21e1d80c89644e4981f4ed1702ae1441c8f3731ac4c8e6b03 19292 tryton-modules-carrier-percentage_3.0.0.orig.tar.xz
 6e72d45b35e3b672cd643ddf570dd5cf74abeced2d5ad7042e9b18f780c9dd96 9644 tryton-modules-carrier-percentage_3.0.0-2.debian.tar.xz
 db297a6523c7b1c268649ae46488446aa6b07fddd03f61d761c2b9531d4ed26c 10570 tryton-modules-carrier-percentage_3.0.0-2_all.deb
Files: 
 f1034c53301368da7245787c96a86171 1899 python optional tryton-modules-carrier-percentage_3.0.0-2.dsc
 4d09ec7ba7287685291a2e14fc34502c 19292 python optional tryton-modules-carrier-percentage_3.0.0.orig.tar.xz
 92070f8d71844203e09dd4d947f1d437 9644 python optional tryton-modules-carrier-percentage_3.0.0-2.debian.tar.xz
 b7eb1f7822a2d9fb8a854ebe752f54dc 10570 python optional tryton-modules-carrier-percentage_3.0.0-2_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2.0.22 (GNU/Linux)
Comment: Signed by Raphael Hertzog

iQEcBAEBCAAGBQJTB2lvAAoJEAOIHavrwpq5y5MH/2ZsgRSMYZJRKKiWnq48ozn2
o2J+YPYfJHhG2TovQYhh4nz9zF0aGIERFeRxw3afpPlWZJ++rrDphcTL9+/xBxaP
+pAh8uxIgw7dlFu1NG9DzjY+8QLEl5Kv9JxQpTG7op4PBCXqIyRxV2+rpch1zTk8
u+kb+Uh5RUnrj7dqsOhXPpWdV5/OZ5SLsFFsxn1WFofLOO5d6QoSOi0wPv6pAk7U
8HxxiErsqk+GT8VLO2o5PLYaVU7+uvHzcOrpZADZT3eG5qq9JYbjXo0IbnwdE70o
W9gDhQyCDJuVAFRuvs5+0sJ2urLITskh/0DquVOpIQe4EaA4GkUmhLc2txSrYHM=
=BpK6
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 28 Mar 2014 07:32:43 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 12:58:10 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.